Anastasios Psomas

BT Travel for Joomla 3

2 posts in this topic

Hi,We have stopped upgrading our templates to Joomla 3.0 as you may know this is not a long-term support version (LTS). You can find out more information at this page.This time we focus on updating our template to JAT3 version 3.0.

Share this post


Link to post
Share on other sites